## aiohappyeyeballs 2.3.2

=== debian/changelog ===
aiohappyeyeballs (2.3.2-2) unstable; urgency=medium

  * Source-only upload to allow package to migrate to testing.

 -- Edward Betts <edward@4angle.com>  Sun, 26 May 2024 14:42:50 +0200

aiohappyeyeballs (2.3.2-1) unstable; urgency=medium

  * Initial release. (Closes: #1071486)

 -- Edward Betts <edward@4angle.com>  Tue, 21 May 2024 13:59:20 +0200
