=== debian/control ===
Source: aiohappyeyeballs
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Edward Betts <edward@4angle.com>
Section: python
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               dh-sequence-sphinxdoc <!nodoc>,
               furo <!nodoc>,
               pybuild-plugin-pyproject,
               python3-all,
               python3-myst-parser <!nodoc>,
               python3-poetry-core,
               python3-pytest <!nocheck>,
               python3-pytest-cov <!nocheck>
Rules-Requires-Root: no
Standards-Version: 4.6.2
Homepage: https://github.com/aio-libs/aiohappyeyeballs
Vcs-Browser: https://salsa.debian.org/python-team/packages/aiohappyeyeballs
Vcs-Git: https://salsa.debian.org/python-team/packages/aiohappyeyeballs.git

Package: python3-aiohappyeyeballs
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: Happy Eyeballs connection helper for asyncio
 Implements the Happy Eyeballs algorithm for asyncio, facilitating rapid
 connection establishment by attempting both IPv4 and IPv6 connections
 simultaneously. This approach ensures that the connection is established
 quickly and efficiently, even if one protocol is slower or unavailable.
 .
 Happy Eyeballs, also known as Fast Fallback, addresses the problem of
 connectivity issues in dual-stack applications (supporting both IPv4 and
 IPv6). By attempting both protocols in parallel and preferring IPv6, it
 minimizes delays caused by IPv6 brokenness and enhances user experience
 by promptly selecting the most responsive connection.
 .
 This library is particularly useful when using DNS caching or resolving
 names through methods other than traditional DNS, such as zeroconf. It
 allows for creating connections using pre-resolved addrinfo, bypassing
 the limitations of the standard `loop.create_connection()` method which
 requires unresolved names.

Package: python-aiohappyeyeballs-doc
Section: doc
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}, ${sphinxdoc:Depends}
Description: Happy Eyeballs connection helper for asyncio (Documentation)
 Implements the Happy Eyeballs algorithm for asyncio, facilitating rapid
 connection establishment by attempting both IPv4 and IPv6 connections
 simultaneously. This approach ensures that the connection is established
 quickly and efficiently, even if one protocol is slower or unavailable.
 .
 Happy Eyeballs, also known as Fast Fallback, addresses the problem of
 connectivity issues in dual-stack applications (supporting both IPv4 and
 IPv6). By attempting both protocols in parallel and preferring IPv6, it
 minimizes delays caused by IPv6 brokenness and enhances user experience
 by promptly selecting the most responsive connection.
 .
 This library is particularly useful when using DNS caching or resolving
 names through methods other than traditional DNS, such as zeroconf. It
 allows for creating connections using pre-resolved addrinfo, bypassing
 the limitations of the standard `loop.create_connection()` method which
 requires unresolved names.
 .
 This package contains the documentation.
