## aiohappyeyeballs 2.3.5

=== debian/changelog ===
aiohappyeyeballs (2.3.5-1) unstable; urgency=medium

  * New upstream release.
  * Update Standards-Version.
  * Add missing Build-Depends for python3-pytest-asyncio.
  * Update autopkgtest to run asyncio tests.

 -- Edward Betts <edward@4angle.com>  Mon, 12 Aug 2024 12:07:43 +0100
