=== debian/control ===
--- 
+++ 
@@ -12,9 +12,10 @@
                python3-myst-parser <!nodoc>,
                python3-poetry-core,
                python3-pytest <!nocheck>,
+               python3-pytest-asyncio <!nocheck>,
                python3-pytest-cov <!nocheck>
 Rules-Requires-Root: no
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://github.com/aio-libs/aiohappyeyeballs
 Vcs-Browser: https://salsa.debian.org/python-team/packages/aiohappyeyeballs
 Vcs-Git: https://salsa.debian.org/python-team/packages/aiohappyeyeballs.git
