=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=aiohappyeyeballs
export PYBUILD_TEST_ARGS=--no-cov

%:
	dh $@ --buildsystem=pybuild

override_dh_auto_clean:
	dh_auto_clean
	rm -rf aiohappyeyeballs.egg-info/
ifeq (,$(findstring nodocs, $(DEB_BUILD_OPTIONS)))
	make -C docs clean
endif

override_dh_installdocs:
	dh_installdocs --doc-main-package=python3-aiohappyeyeballs -p python-aiohappyeyeballs-doc
	dh_installdocs -p python3-aiohappyeyeballs



override_dh_auto_build:
	dh_auto_build
ifeq (,$(findstring nodocs, $(DEB_BUILD_OPTIONS)))
	# sphinx-apidoc -o docs/ aiohappyeyeballs
	cd docs && LC_ALL=C.UTF-8 LANGUAGE=C.UTF-8 sphinx-build -b html -d _build/doctrees   . _build/html
endif
