=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/aiohappyeyeballs-$1\.tar\.gz/ \
  https://github.com/aio-libs/aiohappyeyeballs/tags .*/v?(\d\S+)\.tar\.gz
