## aiohappyeyeballs 2.4.0

=== debian/changelog ===
aiohappyeyeballs (2.4.0-1) unstable; urgency=medium

  * New upstream release.
  * Move packages required for tests to Build-Depends-Indep.

 -- Edward Betts <edward@4angle.com>  Tue, 20 Aug 2024 22:27:07 +0100
