## aiohappyeyeballs 2.4.2

=== debian/changelog ===
aiohappyeyeballs (2.4.2-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Mon, 30 Sep 2024 12:27:54 +0100
