## aiohappyeyeballs 2.4.3

=== debian/changelog ===
aiohappyeyeballs (2.4.3-1) unstable; urgency=medium

  * New upstream release.
  * Refresh remove README badges patch.

 -- Edward Betts <edward@4angle.com>  Fri, 04 Oct 2024 06:06:08 +0100
