## aiohappyeyeballs 2.4.4

=== debian/changelog ===
aiohappyeyeballs (2.4.4-2) unstable; urgency=medium

  * Skip test which needs network access.
  * Simplify debian/watch.

 -- Edward Betts <edward@4angle.com>  Wed, 18 Dec 2024 09:01:25 +0000

aiohappyeyeballs (2.4.4-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Thu, 05 Dec 2024 10:32:17 +0000
