=== debian/control ===
--- 
+++ 
@@ -1,19 +1,22 @@
 Source: aiohappyeyeballs
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
-Uploaders: Edward Betts <edward@4angle.com>
+Uploaders:
+ Edward Betts <edward@4angle.com>,
 Section: python
 Priority: optional
-Build-Depends: debhelper-compat (= 13),
-               dh-sequence-python3,
-               dh-sequence-sphinxdoc <!nodoc>,
-               furo <!nodoc>,
-               pybuild-plugin-pyproject,
-               python3-all,
-               python3-myst-parser <!nodoc>,
-               python3-poetry-core,
-               python3-pytest <!nocheck>,
-               python3-pytest-asyncio <!nocheck>,
-               python3-pytest-cov <!nocheck>
+Build-Depends:
+ debhelper-compat (= 13),
+ dh-sequence-python3,
+ dh-sequence-sphinxdoc <!nodoc>,
+ pybuild-plugin-pyproject,
+ python3-all,
+ python3-poetry-core,
+Build-Depends-Indep:
+ furo <!nodoc>,
+ python3-myst-parser <!nodoc>,
+ python3-pytest <!nocheck>,
+ python3-pytest-asyncio <!nocheck>,
+ python3-pytest-cov <!nocheck>,
 Rules-Requires-Root: no
 Standards-Version: 4.7.0
 Homepage: https://github.com/aio-libs/aiohappyeyeballs
@@ -22,7 +25,9 @@
 
 Package: python3-aiohappyeyeballs
 Architecture: all
-Depends: ${misc:Depends}, ${python3:Depends}
+Depends:
+ ${misc:Depends},
+ ${python3:Depends},
 Description: Happy Eyeballs connection helper for asyncio
  Implements the Happy Eyeballs algorithm for asyncio, facilitating rapid
  connection establishment by attempting both IPv4 and IPv6 connections
@@ -45,7 +50,9 @@
 Section: doc
 Architecture: all
 Multi-Arch: foreign
-Depends: ${misc:Depends}, ${sphinxdoc:Depends}
+Depends:
+ ${misc:Depends},
+ ${sphinxdoc:Depends},
 Description: Happy Eyeballs connection helper for asyncio (Documentation)
  Implements the Happy Eyeballs algorithm for asyncio, facilitating rapid
  connection establishment by attempting both IPv4 and IPv6 connections
