=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,7 @@
 #!/usr/bin/make -f
 
 export PYBUILD_NAME=aiohappyeyeballs
-export PYBUILD_TEST_ARGS=--no-cov
+export PYBUILD_TEST_ARGS=--no-cov -k "not test_single_addr_info_close_errors"
 
 %:
 	dh $@ --buildsystem=pybuild
