## aiohappyeyeballs 2.4.6

=== debian/changelog ===
aiohappyeyeballs (2.4.6-1) unstable; urgency=medium

  * New upstream release.
  * Update copyright year.
  * Add Built-Using: ${sphinxdoc:Built-Using}.

 -- Edward Betts <edward@4angle.com>  Sat, 08 Feb 2025 05:55:23 +0000
