=== debian/control ===
--- 
+++ 
@@ -53,6 +53,8 @@
 Depends:
  ${misc:Depends},
  ${sphinxdoc:Depends},
+Built-Using:
+ ${sphinxdoc:Built-Using},
 Description: Happy Eyeballs connection helper for asyncio (Documentation)
  Implements the Happy Eyeballs algorithm for asyncio, facilitating rapid
  connection establishment by attempting both IPv4 and IPv6 connections
