=== debian/rules ===
--- 
+++ 
@@ -17,8 +17,6 @@
 	dh_installdocs --doc-main-package=python3-aiohappyeyeballs -p python-aiohappyeyeballs-doc
 	dh_installdocs -p python3-aiohappyeyeballs
 
-
-
 override_dh_auto_build:
 	dh_auto_build
 ifeq (,$(findstring nodocs, $(DEB_BUILD_OPTIONS)))
