## aiohappyeyeballs 2.6.1

=== debian/changelog ===
aiohappyeyeballs (2.6.1-2) unstable; urgency=medium

  * Team upload.
  * Update tests for pytest-asyncio 1.0.0.

 -- Colin Watson <cjwatson@debian.org>  Wed, 10 Sep 2025 09:39:42 +0100

aiohappyeyeballs (2.6.1-1) unstable; urgency=medium

  * New upstream release.
  * Update Standards-Version.
  * Simplify debian/rules.

 -- Edward Betts <edward@4angle.com>  Sun, 16 Mar 2025 07:45:42 +0000
