=== debian/control ===
--- 
+++ 
@@ -18,7 +18,7 @@
  python3-pytest-asyncio <!nocheck>,
  python3-pytest-cov <!nocheck>,
 Rules-Requires-Root: no
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://github.com/aio-libs/aiohappyeyeballs
 Vcs-Browser: https://salsa.debian.org/python-team/packages/aiohappyeyeballs
 Vcs-Git: https://salsa.debian.org/python-team/packages/aiohappyeyeballs.git
