=== debian/rules ===
--- 
+++ 
@@ -8,7 +8,6 @@
 
 override_dh_auto_clean:
 	dh_auto_clean
-	rm -rf aiohappyeyeballs.egg-info/
 ifeq (,$(findstring nodocs, $(DEB_BUILD_OPTIONS)))
 	make -C docs clean
 endif
