=== debian/watch ===
version=4
https://github.com/aio-libs/aiohappyeyeballs/tags .*/v?(\d\S+)\.tar\.gz
